import { ApiCall } from "tsrpc";
import { ReqWzzd, ResWzzd } from "../../cross/protocols/wzry/PtlWzzd";

export default async function (call: ApiCall<ReqWzzd, ResWzzd>) {
    let _where = call.req?.where ? call.req.where : {}
    let wzzdlist = await G.mongodb.collection('wzrywiner').find(_where).toArray()
    call.succ({ wzzdlist: wzzdlist });
}